{
  "paths": [
    {
      "_path": "bin/bedToGenePred",
      "path_type": "hardlink",
      "sha256": "18d57f7b8c3bd8db4fd5d228f904d78435314a3adc620af99a37af220a75fff6",
      "size_in_bytes": 6646596
    }
  ],
  "paths_version": 1
}